--National Wonder Names
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_LIBRARY_NAME', "Library of National History", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_COLLEGE_NAME', "National College", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_LAB_NAME', "National Research Institute", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_SHRINE_NAME', "Shrine of the Saint", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_TEMPLE_NAME', "Grand Temple", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_APOSTOLIC_PALACE_NAME', "Apostolic Palace", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_HEROIC_EPIC_NAME', "Heroic Epic", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ARMORY_NAME', "State Armory", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ACADEMY_NAME', "National Academy", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_MARKET_NAME', "Commerce Guild", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_BANK_NAME', "National Treasury", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_EPIC_NAME', "National Epic", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_WRITERS_GUILD_NAME', "Writers' Guild", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_ARTISTS_GUILD_NAME', "Artists' Guild", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_MUSICIANS_GUILD_NAME', "Musicians' Guild", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_MUSEUM_NAME', "National Heritage Site", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_AIRPORT_NAME', "International Airport", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_WORKSHOP_NAME', "Ironworks", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_FACTORY_NAME', "National Industrial Complex", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ARENA_NAME', "Circus Maximus", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ZOO_NAME', "Grand Menagerie", 'en_US');

--National Wonder Descriptions
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_LIBRARY_DESCRIPTION', "+15% [ICON_Science] Science in this city. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_COLLEGE_DESCRIPTION', "+15% [ICON_Science] Science in this city. Upon completion, grants a one-time [ICON_Science] Science boost equal to five times your current [ICON_Culture] Culture output. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_LAB_DESCRIPTION', "+50% [ICON_Production] Production towards Space Race projects in your cities. Triggers the [ICON_TechBoosted] Eureka moment for the Satellites and Nuclear Fusion technologies upon completion. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_HEROIC_EPIC_DESCRIPTION', "Land units trained in this city start with a free promotion. Gain [ICON_Culture] Culture equal to 25% of the unit's cost when producing a non civilian unit in the city. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ARMORY_DESCRIPTION', "+50% [ICON_Production] Production in this city when producing military units. Reduces maintenance cost of all units by 1 [ICON_Gold] Gold. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ACADEMY_DESCRIPTION', "Land units trained in this city receive +100% Experience and have +4 [ICON_Strength] Combat Strength. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_SHRINE_DESCRIPTION', "Your Holy Site districts get +2 [ICON_Gold] Gold for each building in the district. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_TEMPLE_DESCRIPTION', "+1 [ICON_GreatWriter] Great Writer points from Holy Site districts, +1 [ICON_GreatArtist] Great Artist points from Shrines, and +1 [ICON_GreatMusician] Great Musician points from Temples. +30% [ICON_Faith] Faith in this city. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_APOSTOLIC_PALACE_DESCRIPTION', "Tourism from [ICON_GreatWork_Relic] Relics and Holy Cities is not diminished by other civilizations who have researched the Enlightenment civic. Your Apostle units can choose from any possible promotions instead of receiving a random promotion. Enables the purchase of buildings with [ICON_Faith] Faith in this city. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_MARKET_DESCRIPTION', "Grants a free Trader unit in this city, and increases [ICON_TradeRoute] Trade Route capacity by 1. Foreign [ICON_TradeRoute] Trade Routes to this city provide +6 [ICON_Gold] Gold to this city and the foreign city. +2 [ICON_Gold] to Bonus and Luxury resource tiles worked by this city. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_BANK_DESCRIPTION', "+30% [ICON_Gold] Gold in this city. Upon completion, grants a one-time [ICON_Gold] Gold boost equal to five times your current income (before expenses). [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_EPIC_DESCRIPTION', "Districts in this city provide +1 [ICON_GreatPerson] Great Person points of their type (+1 [ICON_GreatArtist] Great Artist and +1 [ICON_GreatMusician] Great Musician points from the Theater Square). Allows this city build one more district than the population limit allows. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ARENA_DESCRIPTION', "Bonus [ICON_Amenities] Amenity extends to each city center within 6 tiles. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ZOO_DESCRIPTION', "+1 [ICON_Amenities] Amenity in each city in your civilization. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_WORKSHOP_DESCRIPTION', "Bonus [ICON_Production] Production extends to each city center within 6 tiles. +1 [ICON_Production] Production to each strategic resourced worked by this city. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_FACTORY_DESCRIPTION', "+30% [ICON_Production] Production in this city.[NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_MUSEUM_DESCRIPTION', "+30% [ICON_Culture] Culture in this city. Automatically themed when all [ICON_GreatWork_Sculpture] Great Work slots are filled. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_AIRPORT_DESCRIPTION', "Bonus [ICON_Culture] Culture and [ICON_Production] Production extend to each city center within 6 tiles. +100% [ICON_Tourism] Tourism pressure from this city towards other civilizations in the Modern era or later. +25 [ICON_Tourism] Tourism in this Aerodrome district. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_WRITERS_GUILD_DESCRIPTION', "Each district in this city that generates [ICON_GreatPerson] Great People points generates 1 additional [ICON_GreatWriter] Great Writer point. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_ARTISTS_GUILD_DESCRIPTION', "Each district in this city that generates [ICON_GreatPerson] Great People points generates 1 additional [ICON_GreatArtist] Great Artist point. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_MUSICIANS_GUILD_DESCRIPTION', "Each district in this city that generates [ICON_GreatPerson] Great People points generates 1 additional [ICON_GreatMusician] Great Musician point. [NEWLINE][NEWLINE]National Wonder. Only one copy of this building may be built in your civilization.", 'en_US');

--Theming Bonuses
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NW_THEMINGBONUS_WRITING', "Theming bonus increasing output by 50% when displaying [ICON_GreatWork_Writing] writings from different writers.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_TEMPLE_THEMINGBONUS', "Theming bonus doubling output when displaying works from different artists.", 'en_US');

--Ability Localization
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ACADEMY_COMBAT_BONUS_ABILITY_NAME', "National Academy Combat Bonus", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ACADEMY_COMBAT_BONUS_ABILITY_DESCRIPTION', "+4 [ICON_Strength] Combat Strength from National Academy.", 'en_US');
INSERT INTO LocalizedText (Tag, Text, Language) VALUES ('LOC_MAGIL_NATIONAL_ACADEMY_COMBAT_BONUS_ABILITY_PREVIEWTEXT', "+4 [ICON_Strength] Combat Strength from National Academy.", 'en_US');

--UI Text change
UPDATE LocalizedText SET Text="Cannot be built in the same city as {1_BuildingName}" WHERE Tag='LOC_TOOLTIP_BUILDING_MUTUALLY_EXCLUSIVE_WITH' AND Language='en_US';
