--This file makes the Economic policy cards that grant bonus wonder production apply to National Wonders. It does the same for France's wonder production bonus trait.

INSERT INTO Modifiers 
	(ModifierId, ModifierType, RunOnce, Permanent, OwnerRequirementSetId, SubjectRequirementSetId)
VALUES	
	--Ancient/Classical Era
	('MZ_EC_POLICY_PRODUCTION_NATIONALEPIC', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_HEROICEPIC', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALSHRINE', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALLIBRARY', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	--Medieval/Renassiance Era
	('MZ_EC_POLICY_PRODUCTION_NATIONALWORKSHOP', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALARMORY', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALARENA', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_WRITERSGUILD', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_ARTISTSGUILD', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_MUSICIANSGUILD', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALTEMPLE', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_APOSTOLICPALACE', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALMARKET', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALCOLLEGE', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	--Industrial/Later Era
	('MZ_EC_POLICY_PRODUCTION_NATIONALZOO', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALFACTORY', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALMUSEUM', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALBANK', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALACADEMY', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALLAB', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALAIRPORT', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	--France trait bonus
	('MZ_TRAIT_PRODUCTION_NATIONALWORKSHOP', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALARMORY', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALARENA', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_WRITERSGUILD', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_ARTISTSGUILD', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_MUSICIANSGUILD', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALTEMPLE', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_APOSTOLICPALACE', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALMARKET', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALCOLLEGE', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALFACTORY', 'MODIFIER_PLAYER_CITIES_ADJUST_BUILDING_PRODUCTION', 0, 0, NULL, NULL);

INSERT INTO ModifierArguments
	(ModifierId, Name, Value, Extra, SecondExtra)
VALUES
	--Ancient/Classical
	('MZ_EC_POLICY_PRODUCTION_NATIONALEPIC', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALEPIC', 'BuildingType', 'BUILDING_MZ_NATIONAL_EPIC', NULL, NULL),
	
	('MZ_EC_POLICY_PRODUCTION_HEROICEPIC', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_HEROICEPIC', 'BuildingType', 'BUILDING_MZ_HEROIC_EPIC', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALSHRINE', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALSHRINE', 'BuildingType', 'BUILDING_MZ_NATIONAL_SHRINE', NULL, NULL),	

	('MZ_EC_POLICY_PRODUCTION_NATIONALLIBRARY', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALLIBRARY', 'BuildingType', 'BUILDING_MZ_NATIONAL_LIBRARY', NULL, NULL),
	--Medieval/Renaissance	
	('MZ_EC_POLICY_PRODUCTION_NATIONALWORKSHOP', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALWORKSHOP', 'BuildingType', 'BUILDING_MZ_NATIONAL_WORKSHOP', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALARMORY', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALARMORY', 'BuildingType', 'BUILDING_MZ_NATIONAL_ARMORY', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALARENA', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALARENA', 'BuildingType', 'BUILDING_MZ_NATIONAL_ARENA', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_WRITERSGUILD', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_WRITERSGUILD', 'BuildingType', 'BUILDING_MZ_WRITERS_GUILD', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_ARTISTSGUILD', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_ARTISTSGUILD', 'BuildingType', 'BUILDING_MZ_ARTISTS_GUILD', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_MUSICIANSGUILD', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_MUSICIANSGUILD', 'BuildingType', 'BUILDING_MZ_MUSICIANS_GUILD', NULL, NULL),
	
	('MZ_EC_POLICY_PRODUCTION_NATIONALTEMPLE', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALTEMPLE', 'BuildingType', 'BUILDING_MZ_NATIONAL_TEMPLE', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_APOSTOLICPALACE', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_APOSTOLICPALACE', 'BuildingType', 'BUILDING_MZ_APOSTOLIC_PALACE', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALMARKET', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALMARKET', 'BuildingType', 'BUILDING_MZ_NATIONAL_MARKET', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALCOLLEGE', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALCOLLEGE', 'BuildingType', 'BUILDING_MZ_NATIONAL_COLLEGE', NULL, NULL),
	--Industrial/Later
	('MZ_EC_POLICY_PRODUCTION_NATIONALZOO', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALZOO', 'BuildingType', 'BUILDING_MZ_NATIONAL_ZOO', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALFACTORY', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALFACTORY', 'BuildingType', 'BUILDING_MZ_NATIONAL_FACTORY', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALMUSEUM', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALMUSEUM', 'BuildingType', 'BUILDING_MZ_NATIONAL_MUSEUM', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALBANK', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALBANK', 'BuildingType', 'BUILDING_MZ_NATIONAL_BANK', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALACADEMY', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALACADEMY', 'BuildingType', 'BUILDING_MZ_NATIONAL_ACADEMY', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALLAB', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALLAB', 'BuildingType', 'BUILDING_MZ_NATIONAL_LAB', NULL, NULL),

	('MZ_EC_POLICY_PRODUCTION_NATIONALAIRPORT', 'Amount', '15', NULL, NULL),
	('MZ_EC_POLICY_PRODUCTION_NATIONALAIRPORT', 'BuildingType', 'BUILDING_MZ_NATIONAL_AIRPORT', NULL, NULL),
	--France trait
	('MZ_TRAIT_PRODUCTION_NATIONALWORKSHOP', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALWORKSHOP', 'BuildingType', 'BUILDING_MZ_NATIONAL_WORKSHOP', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_NATIONALARMORY', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALARMORY', 'BuildingType', 'BUILDING_MZ_NATIONAL_ARMORY', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_NATIONALARENA', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALARENA', 'BuildingType', 'BUILDING_MZ_NATIONAL_ARENA', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_WRITERSGUILD', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_WRITERSGUILD', 'BuildingType', 'BUILDING_MZ_WRITERS_GUILD', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_ARTISTSGUILD', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_ARTISTSGUILD', 'BuildingType', 'BUILDING_MZ_ARTISTS_GUILD', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_MUSICIANSGUILD', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_MUSICIANSGUILD', 'BuildingType', 'BUILDING_MZ_MUSICIANS_GUILD', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_NATIONALTEMPLE', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALTEMPLE', 'BuildingType', 'BUILDING_MZ_NATIONAL_TEMPLE', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_NATIONALMARKET', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALMARKET', 'BuildingType', 'BUILDING_MZ_NATIONAL_MARKET', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_APOSTOLICPALACE', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_APOSTOLICPALACE', 'BuildingType', 'BUILDING_MZ_APOSTOLIC_PALACE', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_NATIONALCOLLEGE', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALCOLLEGE', 'BuildingType', 'BUILDING_MZ_NATIONAL_COLLEGE', NULL, NULL),

	('MZ_TRAIT_PRODUCTION_NATIONALFACTORY', 'Amount', '20', NULL, NULL),
	('MZ_TRAIT_PRODUCTION_NATIONALFACTORY', 'BuildingType', 'BUILDING_MZ_NATIONAL_FACTORY', NULL, NULL);
	
INSERT INTO PolicyModifiers
	(PolicyType, ModifierId)
VALUES
	--Skyscrapers: all wonders
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALEPIC'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_HEROICEPIC'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALSHRINE'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALLIBRARY'),	
	
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALWORKSHOP'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALARMORY'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALARENA'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_WRITERSGUILD'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_ARTISTSGUILD'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_MUSICIANSGUILD'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_APOSTOLICPALACE'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALMARKET'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALCOLLEGE'),	
	
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALZOO'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALFACTORY'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALMUSEUM'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALBANK'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALACADEMY'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALLAB'),		
	('POLICY_SKYSCRAPERS', 'MZ_EC_POLICY_PRODUCTION_NATIONALAIRPORT'),	
	
	--Gothic Architecture: Renaissance and earlier
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_NATIONALEPIC'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_HEROICEPIC'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_NATIONALSHRINE'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_NATIONALLIBRARY'),	
	
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_NATIONALWORKSHOP'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_NATIONALARMORY'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_NATIONALARENA'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_WRITERSGUILD'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_ARTISTSGUILD'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_MUSICIANSGUILD'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_APOSTOLICPALACE'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_NATIONALMARKET'),		
	('POLICY_GOTHIC_ARCHITECTURE', 'MZ_EC_POLICY_PRODUCTION_NATIONALCOLLEGE'),
	
	--Corvee: Ancient and Classical
	('POLICY_CORVEE', 'MZ_EC_POLICY_PRODUCTION_NATIONALEPIC'),		
	('POLICY_CORVEE', 'MZ_EC_POLICY_PRODUCTION_HEROICEPIC'),		
	('POLICY_CORVEE', 'MZ_EC_POLICY_PRODUCTION_NATIONALSHRINE'),		
	('POLICY_CORVEE', 'MZ_EC_POLICY_PRODUCTION_NATIONALLIBRARY');

INSERT INTO TraitModifiers
	(TraitType, ModifierId)
VALUES
	--France: Medieval, Renaissance, Industrial
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_NATIONALWORKSHOP'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_NATIONALARMORY'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_NATIONALARENA'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_WRITERSGUILD'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_ARTISTSGUILD'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_MUSICIANSGUILD'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_NATIONALTEMPLE'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_APOSTOLICPALACE'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_NATIONALMARKET'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_NATIONALCOLLEGE'),		
	('TRAIT_CIVILIZATION_WONDER_TOURISM', 'MZ_TRAIT_PRODUCTION_NATIONALFACTORY');